Bug 490174 - (CVE-2009-1097) CVE-2009-1097 OpenJDK: PNG and GIF processing buffer overflow vulnerabilities (6804996, 6804997)
CVE-2009-1097 OpenJDK: PNG and GIF processing buffer overflow vulnerabilities...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=critical,source=sun,public=200...
: Security
: 490176 (view as bug list)
Depends On: 490182 490183 492325 492326 500582 500583 506910 506911 540443
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-13 13:17 EDT by Marc Schoenefeld
Modified: 2014-04-07 08:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-12 09:49:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Marc Schoenefeld 2009-03-26 06:48:59 EDT
Multiple buffer overflows in Java SE Development Kit (JDK) and Java
Runtime Environment (JRE) 6 Update 12 and earlier allow remote
attackers to access files or execute arbitrary code via a crafted (1)
PNG image, aka CR 6804996, and (2) GIF image, aka CR 6804997.
Comment 4 errata-xmlrpc 2009-03-26 12:03:43 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:0392 https://rhn.redhat.com/errata/RHSA-2009-0392.html
Comment 5 errata-xmlrpc 2009-04-07 14:36:52 EDT
This issue has been addressed in following products:

  Red Hat Enterprise Linux 5

Via RHSA-2009:0377 https://rhn.redhat.com/errata/RHSA-2009-0377.html
Comment 7 errata-xmlrpc 2009-05-18 16:28:44 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:1038 https://rhn.redhat.com/errata/RHSA-2009-1038.html
Comment 9 errata-xmlrpc 2009-08-06 17:30:59 EDT
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:1198 https://rhn.redhat.com/errata/RHSA-2009-1198.html
Comment 11 errata-xmlrpc 2010-01-14 11:32:38 EST
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.3

Via RHSA-2010:0043 https://rhn.redhat.com/errata/RHSA-2010-0043.html
Comment 12 Tomas Hoger 2014-04-07 08:30:18 EDT
*** Bug 490176 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.